Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450933 - Audacious timidity plugin fails
Summary: Audacious timidity plugin fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 496807 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 19:30 UTC by Michael Schwendt
Modified: 2009-06-27 02:47 UTC (History)
1 user (show)

Fixed In Version: 1.5.1-6.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-27 02:45:27 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2008-06-11 19:30:57 UTC
1) The timidity plugin defaults to a non-existant
/etc/timidity/timidity.cfg  file.

2) Tried to point it to one of these

  /etc/timidity.cfg 
  /etc/timidity++.cfg

from

  $ rpm -qf /etc/timi*
  PersonalCopy-Lite-patches-4.1-3.fc8
  timidity++-2.13.2-14.fc8

but that doesn't make the plugin work either. Audacious doesn't
show any error message and doesn't add the file to the playlist.

Comment 1 Bug Zapper 2008-11-26 10:51:15 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Michael Schwendt 2008-11-26 11:16:49 UTC
Moving to: Fedora 9
/etc/timidity/timidity.cfg  still missing

$ strings /usr/lib/audacious/Input/timidity.so|grep cfg
/etc/timidity/timidity.cfg

Work-around is:

  mkdir /etc/timidity
  cp /etc/timidity.cfg /etc/timidity

Comment 3 Ralf Ertzinger 2009-05-01 12:41:42 UTC
*** Bug 496807 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Update System 2009-05-01 17:58:34 UTC
audacious-plugins-1.5.1-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/audacious-plugins-1.5.1-4.fc11

Comment 5 Fedora Update System 2009-05-09 04:16:32 UTC
audacious-plugins-1.5.1-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4556

Comment 6 Fedora Update System 2009-06-05 12:03:18 UTC
audacious-plugins-1.5.1-6.fc11,audacious-1.5.1-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/audacious-plugins-1.5.1-6.fc11,audacious-1.5.1-9.fc11

Comment 7 Fedora Update System 2009-06-05 12:10:48 UTC
audacious-plugins-1.5.1-6.fc10,audacious-1.5.1-9.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/audacious-plugins-1.5.1-6.fc10,audacious-1.5.1-9.fc10

Comment 8 Bug Zapper 2009-06-10 01:33:43 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora Update System 2009-06-16 02:38:01 UTC
audacious-plugins-1.5.1-6.fc11, audacious-1.5.1-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6438

Comment 10 Fedora Update System 2009-06-16 02:45:32 UTC
audacious-plugins-1.5.1-6.fc10, audacious-1.5.1-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6490

Comment 11 Fedora Update System 2009-06-27 02:44:40 UTC
audacious-plugins-1.5.1-6.fc11, audacious-1.5.1-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-06-27 02:46:54 UTC
audacious-plugins-1.5.1-6.fc10, audacious-1.5.1-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.